@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width: 1600px){
    header.header .top, header.header .bottom {
        padding-left: 165px !important;
        padding-right: 165px !important;
    }
    
    section.hero-ssec {
        height: 1110px;
    }
    
    section.our-categories {
        padding: 100px 165px 0;
    }
    
    section.our-rants {
        padding: 0 165px 175px;
    }
    
    .footer {
        padding: 96px 165px 100px;
    }
}

@media screen and (max-width: 1400px){
    header.header .top, header.header .bottom {
        padding-left: 98px !important;
        padding-right: 98px !important;
    }
    
    section.hero-ssec {
        height: 1010px;
    }
    
    section.our-categories {
        padding: 100px 98px 0;
    }
    
    section.our-rants {
        padding: 0 98px 125px;
    }
    
    .footer {
        padding: 85px 98px 80px;
    }
}